## slowapi 0.1.4

=== docs/requirements.txt ===
appdirs==1.4.3
atomicwrites==1.3.0; sys_platform == "win32"
attrs==19.3.0
black==19.10b0
certifi==2019.11.28
chardet==3.0.4
click==7.1.1
colorama==0.4.3; sys_platform == "win32"
dataclasses==0.6; python_version < "3.7"
fastapi==0.52.0
future==0.18.2
hiro==0.5.1
idna==2.9
importlib-metadata==1.5.0; python_version < "3.8"
isort==4.3.21
jinja2==2.11.2
joblib==0.16.0; python_version > "2.7"
limits==1.5.1
livereload==2.6.3
lunr==0.5.8
lxml==4.6.2
markdown==3.2.2
markupsafe==1.1.1
mkautodoc==0.1.0
mkdocs==1.1.2
mock==4.0.1
more-itertools==8.2.0
mypy==0.761
mypy-extensions==0.4.3
nltk==3.5; python_version > "2.7"
packaging==20.3
pathspec==0.7.0
pluggy==0.13.1
py==1.8.1
pydantic==1.4
pyparsing==2.4.6
pytest==5.3.5
pyyaml==5.3.1
redis==3.4.1
regex==2020.2.20
requests==2.23.0
six==1.14.0
starlette==0.13.2
toml==0.10.0
tornado==6.0.4
tqdm==4.50.0; python_version > "2.7"
typed-ast==1.4.1
typing-extensions==3.7.4.1
urllib3==1.25.8
wcwidth==0.1.8
zipp==3.1.0; python_version < "3.8"
