=== debian/changelog ===
slowapi (0.1.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Jul 2021 16:13:35 +0200
