=== debian/control ===
Source: slowapi
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-fastapi,
               python3-hiro,
               python3-limits,
               python3-mock,
               python3-pytest,
               python3-redis,
               python3-requests,
               python3-setuptools,
               python3-starlette
Standards-Version: 4.5.1
Homepage: https://github.com/laurentS/slowapi
Vcs-Browser: https://gitlab.com/kalilinux/packages/slowapi
Vcs-Git: https://gitlab.com/kalilinux/packages/slowapi.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-slowapi
Architecture: all
Depends: python3-starlette, ${misc:Depends}, ${python3:Depends}
Description: Rate limiting library for Starlette and FastAPI (Python 3)
 This package contains a rate limiting library for Starlette and FastAPI
 adapted from flask-limiter.
 .
 This package installs the library for Python 3.
