=== debian/watch ===
version=4
https://pypi.debian.net/slowapi/slowapi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
